<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9eT-k6-vcv.title</key>
	<string>Cancelar</string>
	<key>G7W-1o-SQj.title</key>
	<string>Ampliar/Reduzir</string>
	<key>ig5-52-fov.title</key>
	<string>Zoom para:</string>
	<key>ig8-FT-vht.title</key>
	<string>Ampliar/Reduzir</string>
</dict>
</plist>
